    <eml:eml xmlns:eml="eml://ecoinformatics.org/eml-2.1.1"
             xmlns:dc="http://purl.org/dc/terms/"
             xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xsi:schemaLocation="eml://ecoinformatics.org/eml-2.1.1 http://rs.gbif.org/schema/eml-gbif-profile/1.2/eml.xsd"
             packageId="a6c6cead-b5ce-4a4e-8cf5-1542ba708dec/v1.143" system="http://gbif.org" scope="system"
    xml:lang="eng">

        <dataset>
                <alternateIdentifier>a6c6cead-b5ce-4a4e-8cf5-1542ba708dec</alternateIdentifier>
                <alternateIdentifier>https://ipt.artsdatabanken.no/resource?r=artsnavnebase</alternateIdentifier>
                <title xml:lang="eng">Artsnavnebasen</title>
                    <creator>
            <individualName>
                    <givenName>Tiril</givenName>
                <surName>Myhre Pedersen</surName>
            </individualName>
            <organizationName>Artsdatabanken</organizationName>
            <positionName>Senior Advisor</positionName>
            <address>
                    <deliveryPoint>Havnegata 9</deliveryPoint>
                    <city>Trondheim</city>
                    <administrativeArea>Trondelag</administrativeArea>
                    <postalCode>7010</postalCode>
                    <country>NO</country>
            </address>
            <electronicMailAddress>tiril.pedersen@artsdatabanken.no</electronicMailAddress>
                    </creator>
                    <metadataProvider>
            <individualName>
                    <givenName>Tiril</givenName>
                <surName>Myhre Pedersen</surName>
            </individualName>
            <organizationName>Artsdatabanken</organizationName>
            <positionName>Senior Advisor</positionName>
            <address>
                    <deliveryPoint>Havnegata 9</deliveryPoint>
                    <city>Trondheim</city>
                    <administrativeArea>Trondelag</administrativeArea>
                    <postalCode>7010</postalCode>
                    <country>NO</country>
            </address>
            <electronicMailAddress>tiril.pedersen@artsdatabanken.no</electronicMailAddress>
                    </metadataProvider>
                    <associatedParty>
            <individualName>
                    <givenName>Stein</givenName>
                <surName>Hoem</surName>
            </individualName>
            <address>
                    <country>NO</country>
            </address>
            <electronicMailAddress>stein.hoem@artsdatabanken.no</electronicMailAddress>
                    <userId directory="http://orcid.org/">0000-0002-7991-6753</userId>
            <role>pointOfContact</role>
                    </associatedParty>
            <pubDate>
                    2023-11-06
            </pubDate>
            <language>eng</language>
                <abstract>
                            <para>Artsnavnebasen (the Species Nomenclature Database) aims to compile a complete list of all existing species in Norway, and also contains names of species not found in Norway but present in Norwegian museum collections and herbaria.</para>
                </abstract>
                        <keywordSet>
                                    <keyword>Checklist</keyword>
                            <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type.xml</keywordThesaurus>
                        </keywordSet>
                        <keywordSet>
                                    <keyword>Checklist</keyword>
                            <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type_2015-07-10.xml</keywordThesaurus>
                        </keywordSet>
                <intellectualRights>
                    <para>This work is licensed under a <ulink url="http://creativecommons.org/licenses/by/4.0/legalcode"><citetitle>Creative Commons Attribution (CC-BY) 4.0 License</citetitle></ulink>.</para>
                </intellectualRights>
                <distribution scope="document">
                    <online>
                        <url function="information">https://www.artsdatabanken.no/</url>
                    </online>
                </distribution>
                <coverage>
                        <geographicCoverage>
                                <geographicDescription>Norway</geographicDescription>
                            <boundingCoordinates>
                                <westBoundingCoordinate>-2.27</westBoundingCoordinate>
                                <eastBoundingCoordinate>42.34</eastBoundingCoordinate>
                                <northBoundingCoordinate>81.23</northBoundingCoordinate>
                                <southBoundingCoordinate>54.45</southBoundingCoordinate>
                            </boundingCoordinates>
                        </geographicCoverage>
                </coverage>
                <maintenance>
                    <description>
                        <para></para>
                    </description>
                    <maintenanceUpdateFrequency>weekly</maintenanceUpdateFrequency>
                </maintenance>

                    <contact>
            <individualName>
                    <givenName>Stein</givenName>
                <surName>Hoem</surName>
            </individualName>
            <organizationName>Artdatabanken</organizationName>
            <address>
                    <city>Trondheim</city>
                    <administrativeArea>Sør-Trøndelag</administrativeArea>
                    <postalCode>7560</postalCode>
                    <country>NO</country>
            </address>
            <phone>+47 93466992</phone>
            <electronicMailAddress>stein.hoem@artsdatabanken.no</electronicMailAddress>
                    </contact>
        </dataset>
            <additionalMetadata>
                <metadata>
                    <gbif>
                            <dateStamp>2020-09-23T00:03:09.159+00:00</dateStamp>
                            <hierarchyLevel>dataset</hierarchyLevel>
                            <resourceLogoUrl>https://ipt.gbif.no/logo.do?r=artsnavn</resourceLogoUrl>
                            <dc:replaces>a6c6cead-b5ce-4a4e-8cf5-1542ba708dec/v1.143.xml</dc:replaces>
                    </gbif>
                </metadata>
            </additionalMetadata>
    </eml:eml>
